[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#599633: xterm: Please document reason for x11-utils recommends

On Sat, 9 Oct 2010, Josh Triplett wrote:

Package: xterm
Version: 261-1
Severity: normal

xterm Recommends: x11-utils

Please consider noting the reason for this recommendation in the package
description.  A quick review of the contents of x11-utils didn't suggest
any obvious reason why xterm might want it.

probably because luit is bundled in with this collection.
(appres is another likely reason).

Thomas E. Dickey

Reply to: